/* 
Burns & Ferrall Public Website
Dominion Software Ltd 2011
Template I */


/* PRODUCT LISTINGS PAGE ***************************************/


p.productpara {
    padding: 5px 0 5px 0;
    color: #474747; /*grey*/
    font-size: 12px;
    line-height: 19px;
    text-align: left;
}

p.productPrice {
    padding: 5px 0 5px 0;
    color: #FFF;
    font-size: 15px;
    line-height: 21px;
    text-align: center;
}

a.linkGreyRed {
    padding: 2px 0 0 6px;
    text-transform: capitalize;
    color: #474747; /*grey*/
    padding: 0 0 0 13px;
    font-size: 12px;
    font-family: "Segoe UI",Arial,sans-serif !important;
}

    a.linkGreyRed:hover {
        color: #C90302; /* dark red*/
    }

a.linkTech {
    text-transform: capitalize;
    color: #474747; /*grey*/
    font-size: 12px;
}

    a.linkTech:hover {
        color: #C90302; /* dark red*/
    }

.productCategory {
    background-image: url("../images/BF/headerSlice.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 48px;
    padding-left: 5px;
    width: 757px;
    overflow: hidden;
}

.productContainer {
    float: left;
    height: 111px;
    width: 773px;
    padding: 5px;
    overflow: hidden;
    border: 1px #FFF solid;
    margin: 0px 0 0px 0;
    background-image: url("../images/BF/productSlicer.jpg");
    background-repeat: repeat-y;
}

    .productContainer:hover {
        border: 1px solid #828282;
    }

p.productCategoryTitle {
    color: #FFFFFF;
    font-size: 15px;
    line-height: 17px;
    font-weight: bold;
    margin-left: 15px;
    margin-top: 2px;
    overflow: hidden;
    width: 700px;
    text-align: left;
}

.productImage {
    width: 110px;
    height: 110px;
    overflow: hidden;
    float: left;
    background-color: #fff;
    background-position: center;
    margin-right: 5px;
}

.productInfo {
    float: left;
    height: 127px;
    overflow: hidden;
    width: 380px;
}

.ProductPriceBG {
    background-image: url("../images/bf/productInfoBG.png");
    background-repeat: no-repeat;
    float: left;
    height: 146px;
    width: 172px;
}


.ProductPrice {
    float: left;
    font-weight: bold;
    height: 30px;
    width: 117px;
}


.productView {
    float: left;
    height: 26px;
    margin: 14px 0 0 42px;
    width: 97px;
}

.productCart {
    float: left;
    height: 26px;
    margin: 5px 0 0 42px;
    width: 131px;
}



.productViewCart {
    float: left;
    height: 26px;
    margin: 16px 0 0 32px;
    width: 97px;
}

/* PRODUCT DETAIL PAGE ***************************************/
.productContainerDetail {
    float: left;
    min-height: 130px;
    padding: 5px 5px 5px 0px;
    width: 747px;
    overflow: hidden;
    margin: 10px 0 10px 5px;
    /*  background-image: url("../images/bf/productDetailSlicer.jpg");
    background-repeat: repeat-y;
    background-position: bottom;*/
}

.productImageDetail {
    width: 300px;
    min-height: 130px;
    overflow: hidden;
    float: left;
    background-color: #fff;
    background-position: center;
    margin: 0px 8px 0px 8px;
}

.productInfoDetail {
    float: left;
    min-height: 100px;
    overflow: hidden;
    width: 358px;
}

#moveInfo {
    width: 358px;
    float: left;
}

.ProductPriceDetailBG {
    background-image: url("../images/bf/productDetailBG.png");
    background-repeat: no-repeat;
    float: left;
    height: 109px;
    width: 175px;
}

.productLogo {
    float: left;
}

.producto {
    width: 358px;
    float: left;
}

.associatedProductsRotator
{
    padding: 0px;
    border: 1px dotted #666666;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #FFFFFF;
    margin-left: 5px;
    width: 670px;
    height: 180px;
}
.associatedProductsRotator .groupHeader
{
    border-width: 1px;
    border-color: #666666;
    padding: 0px 3px 3px 3px;
    color: #666666;
    background-color: #CCCCCC;
    width: 50%;
    font-weight: bold;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-bottom-right-radius: 15px;
    
}
.group {
    padding: 0px;
    border: 1px dotted #666666;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #EAEAEA;
    margin-right: 5px;
}




.groupHeader {
    border-width: 1px;
    border-color: #666666;
    padding: 0px 3px 3px 3px;
    color: #666666;
    background-color: #CCCCCC;
    width: 50%;
    font-weight: bold;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-bottom-right-radius: 15px;
}

.group .groupContent {
    padding: 3px;
}

#centerItAssociatedProducts
{
    border-color: #808080;
    width: 223px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border-right-style: dotted;
    border-right-width: 1px;
     border-top-width: 1px;
    border-top-style: dotted;
    height:150px;
}
